[**brk-client**](../README.md)

***

[brk-client](../globals.md) / \_1m1w1y24hPattern

# Interface: \_1m1w1y24hPattern\<T\>

Defined in: [Developer/brk/modules/brk-client/index.js:4538](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L4538)

## Type Parameters

### T

`T`

## Properties

### \_1m

> **\_1m**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4539](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L4539)

***

### \_1w

> **\_1w**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4540](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L4540)

***

### \_1y

> **\_1y**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4541](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L4541)

***

### \_24h

> **\_24h**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4542](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L4542)
